Subject: Re: Please contact the customer - Request cancel #Ref 20251013002832138
From: James Findorff <[email-masked]>
To: "Designer Living Inc." <[email-masked]>
Date: Thu, 16 Oct 2025 13:16:53 +0000

Hi Giselle,

I’m hoping you still have my Walmart order #/FedEx tracking # (or I can give it to you). Somehow the package is out for delivery to 1168 Drager Rd, Eagle River WI 54521. We won’t be back there until May, and no one else is there to get the package. Could you please call your FedEx account agent to issue a Call Tag to pick up the package? Either have it returned to you or forward to 9983 SW 78th Ln, Ocala FL 34481.

I thought the delivery issue was resolved, but I guess not. Thanks for your help, again!

Jill Findorff

Sent from my iPad

On Oct 14, 2025, at 5:11 PM, Designer Living Inc. <[email-masked]> wrote:

You're welcome!

===============================================================================

Giselle,

Thank you very much for your help, I appreciate it!

Jill

Sent from my iPad

On Oct 14, 2025, at 4:04 PM, Designer Living Inc.

Hello Jill,

We contacted FedEx again, and they have successfully changed the address to 9983 SW 78th Ln. Ocala, FL 34481.

If you have further concerns, please let us know.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Thanks! Rep said you need to do it through your account agent as only they can do it.

Sent from my iPad

On Oct 14, 2025, at 2:44 PM, Designer Living Inc.

We tried to change the address and they told us that it is not possible. However, we will be contacting them again.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Giselle,

I spoke with a FedEx customer service rep, and they said you the shipper can still have the address changed, if you contact your FedEx account agent. They said it’s not too late to have the special agent do this.

Please and thank you!

Jill Findorff

9983 SW 78th Ln

Ocala, FL 34481

Sent from my iPad

On Oct 14, 2025, at 12:42 PM, Designer Living Inc.

Hello Jill,

We reached out to FedEx, but unfortunately, they were unable to change the shipping address or cancel the shipment. We're so sorry about that.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hi Giselle,

Please let me know if you were able to redirect this package to FL with FedEx? There won’t be anyone in WI to accept this order or return it.

Please advise.

Jill Findorff

Sent from my iPad

On Oct 13, 2025, at 11:05 PM, Jill Findorff

Hi Giselle,

I see the order has shipped to the wrong address, and will arrive after we move to FL. I really want the comforter set, but have no way of getting it from WI. I’d appreciate you calling FedEx as soon as possible to reroute this to 9983 SW 78th Ln. Ocala, FL 34481.

Please confirm as soon as you can. Thanks!

Jill Findorff

Sent from my iPad

On Oct 13, 2025, at 5:36 PM, Designer Living Inc.

Hello Jill,

Thank you for letting us know.

We will reach out to FedEx about it, and we will let you know their response. Thank you!

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hi Giselle,

I called Fed Ex, and they said based on the economy service that you used, only the shipper can request a change to the delivery address. Please understand no one will be at the current shipping address to get this package. It needs to be redirected to 9983 SW 78th Ln, Ocala, FL 34481. The Fed Ex number I called was 800-463-3339.

Thank you for your help!

Jill Findorff

9983 SW 78th Ln

Ocala, FL 34481

Sent from my iPad

On Oct 13, 2025, at 1:47 PM, Designer Living Inc.

Hello J,

We’re truly sorry about that. Unfortunately, we’re unable to cancel the order once it has been processed for shipping or has already shipped. You may contact FedEx to see if they can update the delivery address or, if that’s not possible, request that the package be returned to us.

Sincerely,
Giselle
Designer Living Customer Service
[email-masked]

===============================================================================

Hello,

Walmart said this order would be cancelled. We are moving to a different state, and I don’t trust Fed Ex to change the address. I requested the address change before it shipped, and when I wasn’t able to make the change online I contacted you and then Walmart. They said the only option was for them to cancel it and then I can re-order it which I will do. No one will be at the old address to accept this if delivered there.

Thank you for understanding,

J Findorff

9983 SW 78th Ln

Ocala, Fl 34481

Sent from my iPad

On Oct 13, 2025, at 11:39 AM, Designer Living Inc.

Hello J,

Thank you for reaching out.

We regret to inform you that we’re no longer able to cancel your order. However, once the package is in transit, you may be able to contact FedEx directly to request a shipping address update.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

Hello,

Just to explain that I need to cancel this order because the delivery address is wrong, and no one will be at that address. I will re-order it with the correct address.

Thank you,

J Findorff

Sent from my iPad

On Oct 13, 2025, at 9:00 AM, [email-masked] wrote:

You have a message from Designer Living Inc. - Walmart.com

Sales Order Id:  200013793322788

Item:   None

Dear Valued Customer,

Thank you so much for getting in touch with us! We truly appreciate your inquiry and are here to assist you.

Our team is currently reviewing your request, and we’ll be sure to get back to you within 24 48 business hours.

To help us ensure seamless communication, we’ve assigned a reference number to your email subject. We kindly ask that you keep the subject unchanged when replying.

Our business hours are:

Monday – Friday

7:00 AM – 3:30 PM PST

Thank you again for choosing Designer Living. We’re looking forward to assisting you further!

Sincerely,

Customer Support

Designer Living

Walmart Customer Service Team